* Source Package: lxqt-policykit
 * Version: 0.14.1+git201912030434~focal-0ubuntu1~ppa1
 * Architecture: amd64
 * Archive: ~lubuntu-ci/ubuntu/unstable-ci-proposed
 * Component: main
 * State: Failed to build
 * Duration: 2 minutes
 * Build Log: 
https://launchpad.net/~lubuntu-ci/+archive/ubuntu/unstable-ci-proposed/+build/18195795/+files/buildlog_ubuntu-focal-amd64.lxqt-policykit_0.14.1+git201912030434~focal-0ubuntu1~ppa1_BUILDING.txt.gz
 * Builder: https://launchpad.net/builders/lcy01-amd64-028
 * Source: not available



If you want further information about this situation, feel free to
contact us by asking a question on Launchpad
(https://answers.launchpad.net/launchpad/+addquestion).

-- 
amd64 build of lxqt-policykit 0.14.1+git201912030434~focal-0ubuntu1~ppa1 in 
ubuntu focal RELEASE
https://launchpad.net/~lubuntu-ci/+archive/ubuntu/unstable-ci-proposed/+build/18195795

You are receiving this email because your team Lubuntu Continuous
Integration is the owner of this archive.

-- 
Mailing list: https://launchpad.net/~lubuntu-ci
Post to     : lubuntu-ci@lists.launchpad.net
Unsubscribe : https://launchpad.net/~lubuntu-ci
More help   : https://help.launchpad.net/ListHelp

Reply via email to